RubyGems Navigation menu

haml-sprockets 0.0.7

Use the JST processor and have haml code read in and appended to application.js

Gemfile
          gem 'haml-sprockets', '~> 0.0.7'
  
  
  
  
  
  
  

install
          gem install haml-sprockets
  
  
  
  
  
  
  

Total downloads 5,989

For this version 1,288

Required Ruby Version: None

Links:

Versions:

  1. 0.0.7 - April 19, 2012 (11 KB)
  2. 0.0.3 - September 13, 2011 (10.5 KB)
  3. 0.0.2 - September 9, 2011 (10.5 KB)
  4. 0.0.1 - September 9, 2011 (10 KB)

Development Dependencies: